DBI::Gofer::Transport::pipeone(3)

NAME
DBI::Gofer::Transport::pipeone - DBD::Gofer server-side transport for pipeone

SYNOPSIS
See DBD::Gofer::Transport::pipeone.

AUTHOR
Tim Bunce, <http://www.tim.bunce.name>

LICENCE AND COPYRIGHT
Copyright (c) 2007, Tim Bunce, Ireland. All rights reserved.

This module is free software; you can redistribute it and/or modify it under the same terms as Perl itself. See perlartistic.